/* ==|== YUI Reset version: 2.7.0  ======================================== */
html {
  color: #000;
  background: #FFF;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var, optgroup {
  font-style: inherit;
  font-weight: inherit;
}

del, ins {
  text-decoration: none;
}

li {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: 400;
}

q:before, q:after {
  content: '';
}

abbr, acronym {
  border: 0;
  font-variant: normal;
}

sup, sub {
  vertical-align: baseline;
}

/*because legend doesn't inherit in IE */
legend {
  color: #000;
}

input, button, textarea, select, optgroup, option {
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
}

/*@purpose To enable resizing for IE */
/*@branch For IE6-Win, IE7-Win */
input, button, textarea, select {
  font-size: 100%;
}

body {
  font-family: "museo-sans-1", "museo-sans-2", Helvetica, Arial, sans-serif;
  background: #2c2c2c;
}

.base h1 {
  font-size: 36px;
  color: #fff;
  font-family: "museo-sans-1","museo-sans-2", Helvetica, Arial, sans-serif;
  font-weight: 300;
  margin: 0 0 20px;
  line-height: 42px;
}
.base h2 {
  color: #fff;
  line-height: 20px;
  margin-bottom: 5px;
  font-size: 1.3em;
}
.base h3 {
  font-family: "museo-sans-1","museo-sans-2", Helvetica, Arial, sans-serif;
  font-weight: 900;
  font-size: 1.4em;
  line-height: 1em;
}
.base h3 span {
  font-family: "museo-sans-1","museo-sans-2", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-style: normal;
}
.base h4 {
  font-family: "museo-sans-1","museo-sans-2", Helvetica, Arial, sans-serif;
  font-weight: 900;
  font-size: 1.1em;
}
.base p {
  margin-bottom: 1em;
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  font-weight: 300;
}

.base a {
    color: #6a7d8b;
    text-decoration: underline;
}
.base a:hover {
	text-decoration: none;
}
a {
  text-decoration: none;
  color: rgb(51,102,204);
}
a:focus {
  outline: none;
}

blockquote {
  margin-left: 45px;
  padding: 10px;
  background-color: #ebebeb;
  font-family: "museo-sans-1","museo-sans-2", Helvetica, Arial, sans-serif;
  font-weight: 700;
  line-height: 15px;
  margin-bottom: 10px;
}

li.headline {
  font-family: "museo-sans-1","museo-sans-2", Helvetica, Arial, sans-serif;
  font-weight: 700;
}

.row-wrapper {
  width: 978px;
  margin: 0 auto;
  position: relative;
}

.row-fullwidth {
  width: 100%;
}

.fullwidth-container {
  z-index: 500;
  position: relative;
  width: 978px;
  margin: 0 auto;
}

.centered-main #main {
    float: none;
    margin: 0 auto;
}

#main {
  float: left;
  width: 620px;
}

.interior #main {
  background: #000;
}

.interior #main img {
    max-width: 100%;
}

#main .pagination {
    background: #404040;
    color:  #fff;
    padding: 10px;
    font-family: "Museo Sans", Helvetica, Arial, sans-serif;
}

#main .pagination a {
    color: #fff;
}

.full-width #main {
  float: none;
  width: auto;
}

#content {
  padding: 24px 0;
}

.interior #content {
    background: #000;
    padding:  20px;
    margin: 20px auto;
}

.column-header {
  position: relative;
  padding-bottom: 1em;
  margin-bottom: 1em;
}

.column-header--long:after {
    content: '';
    background: url('page/-/img/border-accent--long.png') no-repeat;
    width: 620px;
    height: 12px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.column-header--short:after {
    content: '';
    background: url('page/-/img/border-accent--short.png') no-repeat;
    width: 300px;
    height: 12px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.column-header h1 {
  font-size: 26px;
  font-weight: 300;
  color: #fff;
  display: inline-block;
}
.column-header a {
  font-size: 14px;
  display: inline-block;
  color: #fff;
  padding: 12px 0 0;
  float: right;
}

.hero {
  width: 1400px;
  margin: 0 auto;
  height: 610px;
  overflow: hidden;
  position: relative;
}

.hero .play-btn {
  background: url('page/-/2013_ndnf/play-button.png') center center;
  height: 138px;
  width: 138px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -69px 0 0 -69px;
}

.hero-entry--text {
  position: absolute;
  top: 420px;
  width: 650px;
  margin-left: -325px;
  left: 50%;
  height: 140px;
  padding: 25px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.hero-entry--text p, .hero-entry--text a {
  font-size: 23px;
  margin: 0 0 0.25em;
  color: #fff;
  -webkit-font-smoothing: antialiased;
}
.hero-entry--text a {
  font-weight: bold;
}
.hero-entry--text a .more-arrow {
  display: block;
  height: 0;
  width: 0;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 7px solid white;
  display: inline-block;
  margin: 0 0 0 0.3em;
}

.pager a {
  background: #000;
  display: block;
  position: absolute;
  width: 50px;
  height: 140px;
  top: 420px;
  z-index: 10;
  opacity: 0.9;
  padding: 62px 0 0 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.pager a:hover {
  opacity: 1;
}
.pager .pager-prev {
  border-radius: 5px 0 0 5px;
  left: 23.2%;
}
.pager .pager-prev .arrow {
  display: block;
  height: 0;
  width: 0;
  border-top: 7px solid transparent;
  border-right: 7px solid white;
  border-bottom: 7px solid transparent;
}
.pager .pager-next {
  border-radius: 0 5px 5px 0;
  right: 23.1%;
}
.pager .pager-next .arrow {
  display: block;
  height: 0;
  width: 0;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 7px solid white;
}


#header-main-ad {
  background: #333333;
  text-align: center;
  padding: 10px 0;
}

#header-wrapper {
  padding: 10px 0 0;
  height: 132px;
  background: #000;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#header-logo {
  float: left;
  height: 110px;
  width: 313px;
  background: url("/assets/uploads/nyff2013/header-logo.png") no-repeat;
}

.logo-cont {
    float: left;
    width: 313px;
}
#header-logo--filmlinc {
    background: url('/assets/uploads/nyff2013/header-logo-filmlinc-grey.png') no-repeat;
    height: 110px;
    width: 109px;
    float: left;
}
#header-logo--nyff {
    background: url('/assets/uploads/nyff2013/header-logo-nyff51.png') no-repeat center right;
    height: 110px;
    width: 204px;
}

#header-tagline {
  width: 100%;
  height: 71px;
  background: url("/assets/uploads/nyff2013/header-logo-dates.jpg") no-repeat;
  background-size: contain;
  margin: 15px 0 0 0;
}

#global-header-nav-cont {
  float: left;
  width: 643px;
  margin: 0 0 0 22px;
}

#global-header-nav-cont #nav-item-cart {
    background: url('page/-/img/13/09/nyff/icon-cart.png') no-repeat center -1px;
    background-size: 90%;
}

#global-header-nav-cont #nav-item-cartnyff {
    background: url('page/-/img/13/09/nyff/icon-cart.png') no-repeat center -1px;
    background-size: 90%;
}

#global-header-nav-cont .social-nav {
  float: right;
  margin: 0 0 10px;
  font-size: 18px;
  position: absolute;
  top: 0;
  right: 0;
}
#global-header-nav-cont .social-nav li {
  display: inline-block;
  margin: 0 12px 0 0;
}
#global-header-nav-cont .social-nav a {
  color: #6d7d8a;
  transition: color 0.3s linear;
  -webkit-transition: color 0.3s linear;
}
#global-header-nav-cont .social-nav a:hover {
  color: #fff;
}
#global-header-nav-cont .global-nav {
  /* margin-top: 8px; */
}
.global-nav ul {
  padding: 0;
  margin: 0;
}
.global-nav li {
  font-weight: 900;
  font-size: 16px;
  margin: 0 0 0 -4px;
  display: inline-block;
}
.global-nav li:first-child {
  margin-left: 0;
}
.global-nav li:last-child {
  margin-right: 0;
}

.global-nav a {
  display: block;
  text-transform: uppercase;
  color: #fff;
  padding: 5px 6px;
  transition: color 0.1s linear;
  -webkit-transition: color 0.1s linear;
}
.global-nav a:hover {
	color: #6a7d8b;
 }
.global-nav .has_children {
  transition: none;
  -webkit-transition: none;
 }

.global-nav .has_children:hover {
    position: relative;
    background: #fff !important;
    z-index: 200;
    color: #000;
}

.global-nav .has_children:hover a {
    color: #000;
}

.global-nav .has_children ul {
    display: none;
    transition: display 0.2s linear;
	-webkit-transition: display 0.2s linear;
}

.global-nav .has_children:hover ul {
    display: block;
    position: absolute;
    top: 29px;
    left: 0px;
    width: 200px;
    background: white !important;
    border: 1px solid rgba(255,255,255,0.25);
    transition: display 0.2s linear;
	-webkit-transition: display 0.2s linear;
}

.global-nav .has_children:hover ul li {
    display: block;
    margin: 0;
}

.global-nav .has_children:hover ul li a {
    display: block;
    border-bottom: 1px solid rgba(255,255,255,0.25);
    width: 100%;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #000;
    transition: background 0.3s, color 0.3s;
    font-size: 14px;
    transition: background 0.2s linear;
	-webkit-transition: background 0.2s linear;
}

.global-nav .has_children ul li a:hover {
    background: #dae5ed;
    color: #000;
}

.header-site-search {
  position: absolute;
  right: 0;
  bottom: -30px;
  background: #FFF;
  z-index: 150;
}
.header-site-search fieldset {
  position: relative;
  right: -28px;
}
.header-site-search input {
  border-radius: 0;
  background: #fff;
  box-shadow: none;
  position: absolute;
  border: none;
}
.header-site-search input.search-text {
  width: 175px;
  font-family: "museo-sans-1","museo-sans-2", Helvetica, Arial, sans-serif;
  font-size: 14px;
  right: 66px;
  border-right: none;
  padding: 8px 10px 7px;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 34px;
}
.header-site-search input.search-submit {
  right: 30px;
  height: 34px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-left: none;
}

/* ==|== homepage ======================================== */
#schedule-wrapper {
  background: #6d7d8a;
  padding: 1em 0;
}
#schedule-wrapper h1 {
  background: url("/assets/uploads/nyff2013/dates-header.png") no-repeat;
  width: 641px;
  height: 26px;
  margin: 0 auto;
}
#schedule-wrapper ul {
  margin: 1em 0 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: box;
  -webkit-box-align: stretch;
  -moz-box-align: stretch;
  -ms-box-align: stretch;
  box-align: stretch;
}
#schedule-wrapper ul li {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
  width: 0;
  display: block;
  margin: 0 5px;
}
#schedule-wrapper ul li:first-child {
  margin-left: 0;
}
#schedule-wrapper ul li:last-child {
  margin-right: 0;
}
#schedule-cont img {
  border-radius: 3px;
  box-shadow: 0 0 5px 0 rgba(0,0,0, 0.39);
}

/* ==|== sidebar ======================================== */

.side-site-search {
    width: 100%;
    display: block;
    height: 33px;
    margin: 0 0 1em;
}

.side-site-search fieldset {
  position: relative;
  width: 100%;
}
.side-site-search input {
  border-radius: 0;
  background: #fff;
  box-shadow: none;
  position: absolute;
  border: 1px solid #b7b7b7;
  height: 33px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.side-site-search input.search-text {
  width: 100%;
  font-family: "museo-sans-1","museo-sans-2", Helvetica, Arial, sans-serif;
  font-size: 14px;
  border-right: none;
  padding: 8px 10px 7px;
  outline: none;
}
.side-site-search input.search-submit {
  right: 0;
  border-left: none;
}

.sidebar-block {
  margin: 1em 0;
}

#sidebar {
  float: right;
  width: 328px;
}

.interior #sidebar {
    width: 300px;
    margin: 0 0 0 18px;
    color: #fff;
}

.interior #sidebar img {
    max-width: 100%;
}

#sidebar h3 {
  margin-bottom: 5px;
  clear: both;
}

#sidebar .sidebar-related {
  margin-bottom: 30px;
}
#sidebar .sidebar-related .related-entry {
  clear: both;
  padding-top: 10px;
  margin-bottom: 10px;
  min-height: 75px;
  border-top: 1px solid #f1f1f1;
}
#sidebar .sidebar-related #related-entry-1 {
  padding-top: 0;
  border-top: none;
}
#sidebar .sidebar-related .related-img {
  display: block;
  width: 75px;
  height: 75px;
  float: left;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#sidebar .sidebar-related .related-img img {
  width: 75px;
  height: 75px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#sidebar .sidebar-related .related-img:hover {
  background: #E2430E;
}
#sidebar .sidebar-related .related-img:hover img {
  opacity: .7;
}
#sidebar .sidebar-related h4 {
  float: right;
  width: 218px;
  font-size: 18px;
  line-height: 1.2;
}
#sidebar .sidebar-related h4 a {
  color: #000;
  font-weight: 700;
  text-decoration: none;
}
#sidebar .sidebar-related h4 a:hover {
  text-decoration: underline;
}
#sidebar .sidebar-events {
  padding-bottom: 0;
}
#sidebar .event-item {
  height: 221px;
  background: #000;
  color: #fff;
  margin-bottom: 10px;
  position: relative;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#sidebar .event-item:hover {
  background: #1b1b1b;
}

.interior #sidebar #event-item-6, .interior #sidebar #event-item-7 {
  display: none;
}

#sidebar .event-item .event-img {
  display: block;
  overflow: hidden;
}
#sidebar .event-item .event-img img {
  width: 100%;
  display: block;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#sidebar .event-item .event-type {
  position: absolute;
  bottom: 48px;
  background: #f55926;
  padding: 3px 4px 1px;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 700;
  z-index: 99;
}
#sidebar .event-item .event-title {
  color: #fff;
  font-size: 14px;
  line-height: 15px;
  font-weight: 700;
  border-left: 1px solid #717171;
  width: 234px;
  height: 29px;
  position: absolute;
  left: 57px;
  bottom: 10px;
  padding: 0 0 0 9px;
}
#sidebar .event-item .event-title:hover {
  text-decoration: none;
}
#sidebar .event-item .event-date {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 300;
  text-transform: uppercase;
  width: 57px;
  height: 29px;
  position: absolute;
  left: 0;
  bottom: 10px;
  text-align: center;
  -webkit-font-smoothing: antialiased;
}
#sidebar .event-item .event-date .month-solo {
  display: block;
  font-size: 19px;
  margin-bottom: 2px;
  line-height: 16px;
}
#sidebar .event-item .event-date .day-range {
  display: block;
}
#sidebar .event-item .range-start, #sidebar .event-item .range-dash, #sidebar .event-item .range-end {
  display: block;
}
#sidebar .event-item .range-start {
  margin-top: -3px;
}
#sidebar .event-item .range-dash {
  line-height: 6px;
  font-weight: 400;
}
#sidebar .sidebar-events-all {
  text-align: center;
  width: 100%;
  margin-bottom: 0;
}
#sidebar .sidebar-events-all a {
  background: #f55926;
  color: #fff;
  display: block;
  width: 100%;
  padding: 5px 4px 3px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  z-index: 99;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: background 0.2s ease-out;
  -moz-transition: background 0.2s ease-out;
  -o-transition: background 0.2s ease-out;
  transition: background 0.2s ease-out;
}
#sidebar .sidebar-events-all a:hover {
  text-decoration: none;
  background: #e24f1f;
}
#sidebar .side-small-ad {
  display: block;
  margin: 20px 0 20px 0;
}
#sidebar .sidebar-ad {
  width: 100%;
  display: block;
  margin: 20px 0;
}
#sidebar .sidebar-ad img {
  width: 300px;
  margin: 0 auto;
  display: block;
}

#bottom-sponsors-cont {
  background: #fff;
}

.bottom-sponsors {
  text-align: center;
}
.bottom-sponsors p {
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 700;
}

#footer {
  background: #999;
  padding-bottom: 40px;
}
#footer .footer-top {
  width: 972px;
  margin-left: auto;
  margin-right: auto;
  height: 60px;
  padding-top: 20px;
}
#footer h4.footer-logo {
  color: #fff;
  text-transform: uppercase;
  font-size: 28px;
  font-family: "Museo Sans", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: 900;
  line-height: 29px;
  letter-spacing: 2.5px;
}
#footer h4.footer-logo span {
  font-family: "Museo Sans", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: 300;
  letter-spacing: 0;
}
#footer h4.footer-name {
  color: #fff;
  text-transform: uppercase;
  font-size: 13px;
  font-family: "Museo Sans", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: 300;
  padding-left: 1px;
}
#footer .footer-logo-wrap {
  float: left;
  padding-right: 7px;
  width: 225px;
}
#footer .footer-top p {
  text-transform: uppercase;
  color: #fff;
  float: left;
  width: 740px;
  line-height: 13px;
  margin-top: 18px;
  font-family: "Museo Sans", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: 700;
  font-size: .65em;
}
#footer .footer-top p a {
  font-family: "Museo Sans", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: 900;
  color: #fff;
}
#footer .footer-content {
  width: 972px;
  margin: 0 auto;
  background: #8a8a8a;
}

#footer-nav {
  font-size: 11px;
  padding: 10px 0 4px 10px;
}
#footer-nav li {
  float: left;
  margin: 0;
  line-height: 1;
}
#footer-nav li a {
  color: #fff;
  font-weight: 900;
  display: block;
  width: 117px;
  margin: 0 20px 6px 0;
}
#footer-nav li ul {
  margin-top: 6px;
}
#footer-nav li li {
  float: none;
  margin-right: 0;
}
#footer-nav li li a {
  font-weight: 300;
}
#footer-nav .level_1.last_child {
  margin-right: 0;
}

#footer .copyright {
  clear: both;
  color: #fff;
  width: 972px;
  margin: 0 auto;
  padding-top: 10px;
  font-size: 12px;
  line-height: 19px;
}
#footer .copyright a {
  font-size: 1em;
  font-family: "Museo Sans", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: 700;
}

.footer-social {
  width: 972px;
  margin: 10px auto 0;
  position: relative;
}
.footer-social a {
  display: block;
  height: 16px;
  padding: 4px 0 0 26px;
  position: absolute;
  top: -30px;
  font-size: 11px;
  color: #fff;
  font-weight: 400;
}
.footer-social #footer-twitter {
  right: 0;
  background: url("page/-/img/footer-twitter.png") no-repeat 0 0;
}
.footer-social #footer-facebook {
  right: 88px;
  background: url("page/-/img/footer-fb.png") no-repeat 0 0;
}

.interior .entry img {
    max-width: 620px;
}

.entry {
  color: #fff;
  padding-bottom: 1em;
  margin-bottom: 1em;
  border-bottom: 3px solid rgba(239, 239, 239, 0.1);
}
.entry:last-child {
  padding-bottom: 0;
  border-bottom: none;
}
.entry .entry--thumbnail {
  float: left;
  width: 165px;
  margin: 0 20px 0 0;
}

#entry-social {
    margin: 0 0 1em;
    overflow: hidden;
}

#entry-social iframe {
    float: left;
    max-width: 100px;
}

.entry-series-img {
    width: 110px;
    float: left;
    margin: 0 0 10px;
}

.entry-txt {
    float: left;
    width: 495px;
    margin: 0 0 0 15px;
}

.entry--first .entry--thumbnail {
    float: none;
}

.entry .entry--thumbnail img {
  display: block;
}
.entry .entry--content {
  float: left;
  width: 435px;
}

.entry--first .entry--content {
    float: none;
    width: auto;
}

.entry .entry--content {
  font-size: 14px;
}
.entry a {
  color: #6a7d8b;
  font-weight: 900;
}
.entry h1 {
  font-weight: 900;
  font-size: 16px;
  margin: 0;
}
.entry h2 {
  font-weight: 500;
  font-style: italic;
  font-size: 12px;
  margin: 0;
}
.entry p {
  margin: 14px 0;
  font-weight: 300;
}

.interior #film-slideshow {
    height: 395px;
}

#film-slideshow {
    position: relative;
}

.film-slideshow-control {
    position: absolute;
    bottom: 15px;
    height: 35px;
    width: 35px;
    z-index: 5000;
}

#film .side-info {
    float: right;
    padding-right: 10px;
    width: 300px;
    padding-left: 10px;
}

#film .side-info .img img {
    width: 282px;
}

#film .side-info .img {
    overflow: hidden;
    height: 90px;
    margin-bottom: 10px;
}

.entry-banner {
    margin: 0 0 1em;
}

.aside {
    display: inline;
    color: #fff;
    font-size: 11px;
    width: 136px;
    float: left;
    padding-bottom: 20px;
    margin: 0 20px 0 0;
}

.aside h2 {
    font-family: "museo-sans-1","museo-sans-2", Helvetica, Arial, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 12px;
}

.aside p {
    line-height: 14px;
}

.aside .profile-photo {
    display: block;
    margin-bottom: 10px;
}

.aside .series-link {
    margin-bottom: 12px;
}

.aside .side-nav-blocks {
    margin-top: 10px;
}

.aside .side-nav-block {
    margin-bottom: 1px;
}

.aside .side-nav-block ul {
    margin-bottom: 10px;
}

.aside .side-nav-block .buy-btn {
    display: block;
    font-size: 11px;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}

.aside .side-nav-block .buy-btn:hover {
    text-decoration: none;
}

.aside .related-posts li {
    margin-bottom: 10px;
}

.aside .related-posts a {
    font-family: "museo-sans-1","museo-sans-2", Helvetica, Arial, sans-serif;
    font-weight: 300;
}

.asided-body {
    float: left;
    width: 464px;
    color: #fff;
}

.asided-body a {
    color: #fff;
    text-decoration: underline;
}

.asided-body p {
    margin: 0 0 1em;
}

#films .asided-body .entry {
    width: auto;
}

#films .asided-body .entry .entry-txt {
    width: auto;
}

.base .films-listing-heading {
    text-transform: uppercase;
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    font-size: 18px;
    margin-bottom: 16px;
    padding: 8px 0;
}

.base .films-listing-heading strong {
    font-family: "museo-sans-1","museo-sans-2", Helvetica, Arial, sans-serif;
    font-weight: 900;
}

.base .films-listing-cat {
    font-family: "museo-sans-1","museo-sans-2", Helvetica, Arial, sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 18px;
    margin: 0 0 18px;
    padding: 0 0 4px 0;
    border-bottom: 1px solid #f0f0f0;
}

.entry-1493 .film-showtimes {
    display: none;
}

.base .showtime-date {
    font-weight: 300;
    font-size: 1em;
    margin-top: 1em;
}

.base .showtime-time {
    font-weight: 300;
    font-size: 1em;
    padding-right: 10px;
}

.base span.showtime-time {
    color: #777;
}

#film #sidebar .showtimes {
    float: left;
    width: 276px;
    padding: 10px 11px 0;
    background-color: #ebebeb;
    margin-bottom: 25px;
}

#film #sidebar .showtimes li {
    margin-bottom: 12px;
    height: 20px;
}

#film #sidebar .showtimes li a.listing {
    color: #515151;
    width: 180px;
    display: block;
    float: left;
    line-height: 24px;
}

#film #sidebar .showtimes li a.buy-btn {
    background-image: 0 color-stop(0.64,rgb(238,81,29)),color-stop(0.82,rgb(255,103,52)) );
    background-image: 0 27% #ee511d 64% #ff6734 82%;
    color: #fff;
    font-family: "museo-sans-1","museo-sans-2", Helvetica, Arial, sans-serif;
    font-weight: 900;
    padding: 5px;
    border: none;
    text-transform: uppercase;
    float: left;
    line-height: 10px;
    font-size: 8px;
    margin-top: 0;
}

#films .upcoming-day-block {
    background: #575757;
    width: 45px;
    height: 45px;
    float: left;
    text-align: center;
    margin-right: 10px;
    color: #fff;
    padding: 8px 7px 4px;
}

#films .upcoming-day-block .day {
    text-transform: uppercase;
    font-family: "museo-sans-1","museo-sans-2", Helvetica, Arial, sans-serif;
    font-weight: 700;
    line-height: 22px;
    font-size: 1.5em;
}

#films .upcoming-day-block .month {
    font-family: "museo-sans-1","museo-sans-2", Helvetica, Arial, sans-serif;
    font-weight: 700;
    line-height: 13px;
    font-size: 1em;
}

#showtimes-future {
    margin: 0 0 0 1.25em;
}

#showtimes-future div {
    position: relative;
    margin: 0.5em 0
}

#showtimes-future div a {
    background: #333;
    border-radius: 3px;
    font-weight: normal;
    display: block;
}

#showtimes-future div a:hover {
    background: #666;
}

.upcoming-listings {
    float: right;
    width: 360px;
    margin-bottom: 10px;
}

.upcoming-listings h2 {
    margin-bottom: 8px;
}

.upcoming-container {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

.upcoming-show {
    margin-bottom: 23px;
}

.more-btn {
    background-image: 0 8% 54%;
    color: #676767;
    font-family: "museo-sans-1","museo-sans-2", Helvetica, Arial, sans-serif;
    font-weight: 900;
    padding: 7px 8px;
    border: none;
    font-size: .75em;
    text-transform: uppercase;
    line-height: 11px;
    background-color: #ccc;
}

#film.base h1 {
    margin-bottom: 15px;
}

#film #searchbox {
    margin-bottom: 15px;
    padding: 10px 10px 15px;
    width: 279px;
}

h4.more-info {
    margin-top: 10px;
    margin-bottom: 15px;
}

#film #sidebar {
}

#film .film-info {
    margin-top: 10px;
    margin-bottom: 0;
    float: left;
}

#film .aside .film-aside-social {
    width: 60px;
    height: 66px;
    overflow: hidden;
}

#film .aside #film-aside-fb {
    float: left;
    margin-right: 6px;
}

#film .aside h3 {
    font-size: 13px;
    font-family: "museo-sans-1","museo-sans-2", Helvetica, Arial, sans-serif;
    font-weight: 700;
    margin: 16px 0 0;
}

#film .aside h4 {
    font-size: 11px;
    margin-top: 14px;
}

#film .asided-body .film-info {
    margin-top: 0;
    width: 100%;
}

#film #film-slideshow {
    height: 404px;
    position: relative;
    margin: 0 0 1em;
    overflow: hidden;
}

/* #film #film-slideshow img {
    display: block;
    width: 600px;
    height: 391px;
}
*/

#film #film-slideshow #film-slideshow-rotator {
    z-index: 1;
}

#film #film-slideshow .film-slideshow-control {
    display: block;
    width: 20px;
    height: 27px;
    position: absolute;
    bottom: 22px;
    text-indent: -9999px;
    z-index: 999;
}

#film #film-slideshow #film-slideshow-prev {
    right: 32px;
    background: url('page/-/img/film-slideshow-arrows.png') no-repeat 0 0;
}

#film #film-slideshow #film-slideshow-next {
    right: 6px;
    background: url('page/-/img/film-slideshow-arrows.png') no-repeat -20px 0;
}

#film #film-slideshow #film-slideshow-prev:hover {
    background-position: 0 -27px;
}

#film #film-slideshow #film-slideshow-next:hover {
    background-position: -20px -27px;
}

#film #film-slideshow #film-slideshow-prev:active,#film #film-slideshow #film-slideshow-next:active {
    opacity: .7;
}

#film .aside .showtime-date {
    margin: 10px 0 4px;
}

#film .aside .showtime-date a {
    display: block;
    width: 110px;
    position: relative;
    font-size: 13px;
}

#film .aside .showtime-date a:before {
    content: '+';
    text-decoration: none;
    position: absolute;
    top: 0;
    left: -16px;
}

#film .aside .showtime-date a.active:before {
    content: '-';
    text-decoration: none;
    position: absolute;
    top: 0;
    left: -16px;
}

#film .aside .showtime-item {
    position: relative;
    height: 16px;
    display: none;
}

#film .aside .showtime-item-old {
    display: block;
}

/* #film .aside .showtime-item.today { display: block; } */
#film .aside .showtime-p {
    margin-top: 12px;
}

#film .aside #aside-no-showtimes {
    display: none;
}

#film .aside .listing {
    padding-right: 4px;
}

#film .aside .buy-btn {
    padding: 1px 3px;
    font-family: "museo-sans-1","museo-sans-2", Helvetica, Arial, sans-serif;
    font-weight: 700;
    position: absolute;
    top: 0;
    left: 54px;
}

#film .wp_id .asided-body img.size-full {
    display: block;
    margin-bottom: 12px;
}

/* ==|== bsd tools ======================================== */
#bsd.full-width h1 {
  padding-top: 25px;
  margin-top: 0;
}

td.contribcolumn {
  padding-right: 18px;
}

.seat-naming-text-run {
  margin-right: 25px;
}

/* temporary right-edge fix */
#bsd #SKIN #account_actions {
  display: none;
}
#bsd #SKIN #control_set {
  padding: 0;
}
#bsd #SKIN #control_set h1 {
  margin-top: 25px !important;
}

.bsd-contribForm-oneCol .bsd-contribForm-aboveContent .left-side {
  float: left;
  width: 380px;
}
.bsd-contribForm-oneCol form#contribution {
  float: left;
  padding-left: 50px;
  width: 387px;
}
.bsd-contribForm-oneCol .bsd-contribForm-belowContent {
  float: left;
}

.bsd-contribForm-twoCol .bsd-contribForm-aboveContent {
  margin-right: 20px;
}

#bsd #framework table#signup textarea {
  font-size: 12px;
  padding: 4px;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  color: #797979;
  border-top: 2px inset #ccc;
  border-left: 2px inset #ccc;
  display: inline;
  resize: none;
  height: 15px;
  overflow: hidden;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#framework #contributeconfirm #contributeconfirmheader {
  font-size: 1.4em;
  line-height: 20px;
  font-family: "museo-sans-1","museo-sans-2", Helvetica, Arial, sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  background: #EBEBEB;
  width: 961px;
  padding: 25px 0 20px;
  text-align: left;
}
#framework #contributeconfirm .vspacer {
  height: 20px;
}
#framework #contributeconfirm th {
  font-size: 1.2em;
  line-height: 1.6;
  padding-bottom: 10px;
  vertical-align: top;
}
#framework #contributeconfirm th:first-child {
  width: 220px;
  font-weight: 600;
  padding-right: 10px;
  text-align: right;
}
#framework h4.member-cat {
  font-weight: 600;
}

.core #header .ticker {
  margin-top: 50px;
}
.core #framework .signup-intro, .core #framework #signup {
  margin: 0 32px;
  font-size: 1.6em;
  line-height: 1.4;
}
.core #framework input.text {
  font-size: 16px;
}
.core #framework #signup td td {
  padding-top: 16px;
}
.core #framework .btn, .core #framework .submit, .core #framework .buy-btn {
  padding: 17px 18px;
  font-size: 1.25em;
}

#bsd #signup .text {
  margin: 0 .5em 0.5em 0;
}

/* ==|== ticketing ======================================== */
#ticketing {
  display: none;
  width: 720px;
  font-family: Arial, Helvetica, sans-serif;
}
#ticketing .footer .left {
  float: left;
  padding: 7px 0 0 15px;
  font-size: 12px;
  color: #dedede;
}
#ticketing .footer .left a {
  font-weight: 700;
  color: #e2430e;
}
#ticketing .footer .right {
  text-align: right;
  margin: 0 10px 0 0;
}
#ticketing .footer .right div {
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: -1px;
  zoom: 1;
  display: inline;
}
#ticketing .footer .right .cart {
  color: #f95f2c;
  margin-right: 28px;
  vertical-align: top;
  padding-top: 8px;
  font-size: 14px;
}
#ticketing .footer .right .cart:hover {
  color: #e2430e;
}
#ticketing .footer .right .add-more {
  background-color: #f95f2c;
  color: #fff;
  text-transform: uppercase;
  padding: 9px 10px 6px;
  width: 200px;
  text-align: center;
  -webkit-font-smoothing: antialiased;
}
#ticketing .footer .right .add-more:hover {
  background-color: #e2430e;
}
#ticketing .footer .right .checkout {
  background-color: #f95f2c;
  color: #fff;
  margin-left: 14px;
  text-transform: uppercase;
  padding: 9px 10px 6px;
  width: 130px;
  text-align: center;
}
#ticketing .footer .right .checkout:hover {
  background-color: #e2430e;
}
#ticketing .footer .right .checkout.unavailable {
  background-color: #ccc;
  color: #9e9e9c;
}
#ticketing .close {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  font-size: 12px;
  letter-spacing: -1px;
  text-transform: uppercase;
  text-align: center;
  background-color: #f95f2c;
  color: #fff;
  padding: 5px 8px;
  font-weight: 700;
}

#ticketing-frame {
  width: 705px;
  height: 400px;
  padding: 10px 15px 0;
  overflow: hidden;
}

#nav-item-cart {
  cursor: pointer;
  background: url("page/-/img/cart-empty.png") 0 0 no-repeat;
  display: inline-block;
  height: 23px;
  padding-left: 26px;
}

#nav-item-cartnyff {
  cursor: pointer;
  background: url("page/-/img/cart-empty.png") 0 0 no-repeat;
  display: inline-block;
  height: 23px;
  padding-left: 26px;
}

#nav-item-cart.new {
  background-image: url("page/-/img/cart-filled.png");
  font-weight: 700;
  color: #f95f2c;
}

#nav-item-cartnyff.new {
  background-image: url("page/-/img/cart-filled.png");
  font-weight: 700;
  color: #f95f2c;
}
#nav-item-cart:hover {
  text-decoration: underline;
}

#nav-item-cartnyff:hover {
  text-decoration: underline;
}

.add-ticket {
  cursor: pointer;
}

.ticketing-buttons a {
  display: inline-block;
  background-color: #f95f2c;
  color: #fff;
  padding: 6px 7px;
  margin: 0 10px 20px 0;
  font-size: 16px;
}
.ticketing-buttons a:hover {
  background-color: #e2430e;
  text-decoration: none;
}

/*** LIGHTBOX ***/
/* fancyBox v2.0.4 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-tmp iframe, .fancybox-tmp object {
  vertical-align: top;
  padding: 0;
  margin: 0;
}

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1002;
}

.fancybox-outer {
  padding: 0;
  margin: 0;
  background: #fff;
  color: #444;
  text-shadow: none;
}

.fancybox-opened {
  z-index: 1003;
}
.fancybox-opened .fancybox-outer {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-inner {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  position: relative;
  outline: none;
  overflow: hidden;
  border: 4px #F95F2C solid;
}

.fancybox-error {
  color: #444;
  font: 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 10px;
}

.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
  border: 0;
  padding: 0;
  margin: 0;
  vertical-align: top;
}

.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -21px;
  margin-left: -21px;
  width: 42px;
  height: 42px;
  background: url("page/-/img/fancybox_loading.gif.html");
  opacity: 0.8;
  cursor: pointer;
  z-index: 1010;
}

.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 1004;
}

.fancybox-prev, .fancybox-next {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  background: transparent url("blank.gif.html");
  /* helps IE */
  z-index: 1003;
}

.fancybox-prev {
  left: 0;
}

.fancybox-next {
  right: 0;
}

.fancybox-prev span, .fancybox-next span {
  position: absolute;
  top: 50%;
  left: -9999px;
  width: 36px;
  height: 36px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 1003;
}

.fancybox-prev span {
  background-position: 0 -36px;
}

.fancybox-next span {
  background-position: 0 -72px;
}

.fancybox-prev:hover, .fancybox-next:hover {
  visibility: visible;
}

.fancybox-prev:hover span {
  left: 20px;
}

.fancybox-next:hover span {
  left: auto;
  right: 20px;
}

.fancybox-tmp {
  position: absolute;
  top: -9999px;
  left: -9999px;
  padding: 0;
  overflow: visible;
  visibility: hidden;
}

/* Overlay helper */
#fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 1001;
  background: #000;
}

/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: normal 13px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 1005;
}

.fancybox-opened .fancybox-title {
  visibility: visible;
}

.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 1003;
  text-align: center;
}
.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: 700;
  line-height: 24px;
  white-space: nowrap;
}

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}

.fancybox-title-inside-wrap {
  margin-top: 10px;
}

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}

/* ==|== search results ======================================== */

#cse a {
    color: #6A7D8B;
    text-decoration: none;
    font-family: "museo-sans-1", "museo-sans-2", Helvetica, Arial, sans-serif;
    font-weight: 900;
}

#cse a b {
    color: #6A7D8B;
    font-weight: 900;
}

.gs-result .gs-title, .gs-result .gs-title * {
    text-decoration: none;
}

#cse .gs-snippet {
    color: #fff;
    font-family: "museo-sans-1", "museo-sans-2", Helvetica, Arial, sans-serif;
}

.gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl {
    color: #6a7d8b;
}

.gsc-webResult.gsc-result {
    padding: 1em 0;
}

.gsc-results .gsc-cursor-box {
    margin: 1em 0;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
    color: #6A7D8B;
    text-decoration: none;
    font-weight: bold;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page.gsc-cursor-current-page {
    font-weight: 900;
    border-radius: 100%;
    color: #fff;
}

/* ==|== tools ======================================== */
.stretcher {
  clear: both;
  height: 1px;
  visibility: hidden;
}

.nomargin {
  margin-bottom: 0;
}

.floatl {
  float: left;
  margin: 0;
  padding: 0 20px 20px 0;
}

.floatr {
  float: right;
  margin: 0;
  padding: 0 0 10px 10px;
}

.floatl-nomargin {
  float: left;
  margin: 0;
  padding: 0;
}

.floatr-nomargin {
  float: right;
  margin: 0;
  padding: 0;
}

.clear {
  clear: both;
  height: 0;
  margin: 0;
  font-size: 1px;
  line-height: 0;
}

.required {
  color: red;
}

i, em {
  font-style: italic;
}

b, strong {
  font-family: "museo-sans-1","museo-sans-2", Helvetica, Arial, sans-serif;
  font-weight: 700;
}

sup, sub {
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  _vertical-align: bottom;
  position: relative;
}

sup {
  bottom: 1ex;
}

sub {
  top: .5ex;
}

.clearfix {
  display: inline-block;
  display: block;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}

/*
* Symbolset
* www.symbolset.com
* Copyright Â© 2012 Oak Studios LLC
*
* Upload this file to your web server
* and place this within your <head> tags.
* <link href="webfonts/ss-FONTNAME.css" rel="stylesheet" />
*/
@font-face {
  font-family: "SSSocial";
  src: url('/assets/uploads/fonts/ss-social-circle.eot');
  src: url('/assets/uploads/fonts/ss-social-circle-.eot#iefix') format("embedded-opentype"), url('/assets/uploads/fonts/ss-social-circle.woff') format("woff"), url('/assets/uploads/fonts/ss-social-circle.ttf') format("truetype"), url('/assets/uploads/fonts/ss-social-circle.svg#SSSocialCircle') format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "SSSocial";
  src: url('/assets/uploads/fonts/ss-social-regular.eot');
  src: url('/assets/uploads/fonts/ss-social-regular-.eot#iefix') format("embedded-opentype"), url('/assets/uploads/fonts/ss-social-regular.woff') format("woff"), url('/assets/uploads/fonts/ss-social-regular.ttf') format("truetype"), url('/assets/uploads/fonts/ss-social-regular.svg#SSSocialRegular') format("svg");
  font-weight: normal;
  font-style: normal;
}

/* This triggers a redraw in IE to Fix IE8's :before content rendering. */
html:hover [class^="ss-"] {
  -ms-zoom: 1;
}

.ss-icon, .ss-icon.ss-social, .ss-icon.ss-social-circle,
[class^="ss-"]:before, [class*=" ss-"]:before,
[class^="ss-"][class*=" ss-social"]:before, [class*=" ss-"][class*=" ss-social"]:before,
[class^="ss-"].right:after, [class*=" ss-"].right:after,
[class^="ss-"][class*=" ss-social"].right:after, [class*=" ss-"][class*=" ss-social"].right:after {
  font-family: "SSSocial";
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  text-rendering: optimizeLegibility;
  white-space: nowrap;
  /*-webkit-font-feature-settings: "liga"; Currently broken in Chrome >= v22. Falls back to text-rendering. Safari is unaffected. */
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  -o-font-feature-settings: "liga";
  font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased;
}

.ss-icon.ss-social-circle,
[class^="ss-"].ss-social-circle:before, [class*=" ss-"].ss-social-circle:before,
[class^="ss-"].ss-social-circle.right:after, [class*=" ss-"].ss-social-circle.right:after {
  font-weight: bold;
}

[class^="ss-"].right:before,
[class*=" ss-"].right:before {
  display: none;
  content: '';
}

.ss-facebook:before, .ss-facebook.right:after {
  content: 'ï˜';
}

.ss-twitter:before, .ss-twitter.right:after {
  content: 'ï˜‘';
}

.ss-linkedin:before, .ss-linkedin.right:after {
  content: 'ï˜’';
}

.ss-googleplus:before, .ss-googleplus.right:after {
  content: 'ï˜“';
}

.ss-reddit:before, .ss-reddit.right:after {
  content: 'ï˜–';
}

.ss-tumblr:before, .ss-tumblr.right:after {
  content: 'ï˜ ';
}

.ss-youtube:before, .ss-youtube.right:after {
  content: 'ï˜°';
}

.ss-vimeo:before, .ss-vimeo.right:after {
  content: 'ï˜±';
}

.ss-flickr:before, .ss-flickr.right:after {
  content: 'ï™€';
}

.ss-instagram:before, .ss-instagram.right:after {
  content: 'ï™';
}

.ss-pinterest:before, .ss-pinterest.right:after {
  content: 'ï™';
}

.ss-mail:before, .ss-mail.right:after {
  content: 'âœ‰';
}


/*
CUSTOM RULES FOR ARCHIVE
*/

.entry--thumbnail img {
    max-width: 100%;
    height: auto;
}

.pager-next { display: none !important; }
.pager-prev { display: none !important; }
